@media only screen and (max-width: 1800px) {
.box-well div.mn ul { justify-content: flex-start; white-space: nowrap; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }
}

@media only screen and (max-width: 1400px) {
.item-car { width: 800px; }
.item-car .item-img img { height: 500px; }
}

@media only screen and (max-width: 1279px) {
/********************* HEADER *********************/
.hdr-main-l .logo { display: none; }
.hdr-main-l .logo-mob { display: block; }
.hdr-main-l .menu ul { gap: 20px; }
.hdr-main-l .menu > ul > li.has > a { padding-right: 15px; }
.hdr-main-l .menu > ul > li > a img { display: none; }

/*.hdr-srch { position: relative; top: auto; left: auto; background: #262626; padding-bottom: 30px; margin-top: 96px; }*/
.hdr-srch { background: #262626; padding-top: 30px; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
.f-top .f-slider .card:hover { flex: 8; }
/********************* FOOTER *********************/

.item-news { grid-template-columns: 540px 1fr; }

.box-srch:not(.ins) { display: none; }
.box-srch { background: #262626; padding: 30px 0; bottom: auto; top: 128px; /*position: relative; bottom: auto; left: auto;*/ }
.box-srch > div { flex-wrap: wrap; gap: 4px 0; }
.box-srch > div > div.flex-break { display: block; flex-basis: 100%; width: 0; }
.box-srch > div > div { flex-grow: 1 !important; }
.box-srch .m-btn { /*height: 50px; line-height: 48px; border-radius: 25px;*/ padding-left: 14px; }
.box-srch > div > div:nth-child(3) .m-btn,.box-srch > div > div:nth-child(6) .m-btn,.box-srch > div > div:nth-child(7) .m-btn { border-top-right-radius: 0; border-bottom-right-radius: 0; }
.box-srch > div > div:nth-child(4) .m-btn,.box-srch > div > div:nth-child(7) .m-btn,.box-srch > div > div:nth-child(8) .m-btn { border-top-left-radius: 0; border-bottom-left-radius: 0; }
.box-srch > div > div:nth-child(4) .m-btn,.box-srch > div > div:nth-child(7) .m-btn { border-left: none; }
.box-srch > div > div:nth-child(7) .m-btn { border-right: none; }
.box-srch .m-btn-mob-center { text-align: center; }
.box-srch > div ul:not(.ul-srhc) { top: 58px; border-radius: 22px; }
.box-srch > div ul:not(.ul-srhc) li { padding: 13px 14px; cursor: pointer; }

.box-srch.rel { background: transparent; padding: 0; }

.box-srch.htl { position: relative; bottom: auto; left: auto; top: auto; }

.box-welc > div { grid-template-columns: 1fr 640px; }

.box-exp img { right: 0; }

/********************* BLOG *********************/
.blog-b > div { grid-template-columns: 1fr 300px; }
/********************* BLOG *********************/

/********************* MEMBERS *********************/
.mem .mem-cnt { display: block; }
.mem .mem-cnt .mem-img.empty { display: none; }
.mem .mem-cnt .mem-img > div { float: none; }
.mem .mem-cnt .mem-img > div .img-txt { display: none; }
.mem .mem-cnt .mem-det { margin-top: 60px; }
.mem .mem-cnt .mem-det.empty { margin-top: 0; }
.mem .mem-cnt .mem-det .img-txt { display: flex; width: fit-content; }
/********************* MEMBERS *********************/
}

@media only screen and (max-width: 1262px) {
.slider-legacy-c { padding-left: 24px; }

/*** Main Bar ***/
.m-bar { gap: 15px; flex-wrap: wrap; }
.m-bar > div:first-child { display: block; }
.m-bar > div:first-child p { max-width: 100%; margin-top: 15px; }
.m-bar.vert > div:first-child p { max-width: 100%; margin-top: 15px; }
/*** Main Bar ***/

.m-block .m-slider { margin-left: 24px; }

.m-block.m-block-2 .m-slider.m-slider-style-center { margin-left: 0 !important; }

.m-car { padding-left: 24px; }
.m-car .item { margin-right: 30px; }
}

@media only screen and (max-width: 1024px) {
body { line-height: 24px; }

.breadcrumb-c { margin-top: 96px; }
	
.m-marg { margin-top: 60px; margin-bottom: 60px; }
	
/*** Main Buttons ***/
.m-btn { font-size: 13px; }
/*** Main Buttons ***/

/*** Main Headers ***/
.m-hdr { height: 230px; }
.m-hdr:before { display: none; }
.m-hdr > div { background: linear-gradient(180deg, rgba(38, 38, 38, 0) 0%, rgba(38, 38, 38, 0.5) 100%); padding: 72px 0 8px; }
/*** Main Headers ***/

/*** Main Titles ***/
.m-ttl { font-size: 42px !important; line-height: 50px; }
.m-ttl.md { font-size: 32px !important; line-height: 40px; }
/*** Main Titles ***/

/*** Main Text ***/
.m-txt { font-size: 16px; line-height: 24px; }
.m-txt.ln-25 { line-height: 24px; }
.m-txt.sm { font-size: 16px; line-height: 24px; }
/*** Main Text ***/

.m-frm form .flds { grid-template-columns: 1fr; }
.m-frm form .flds > div.full { grid-column: 1; }
.m-frm form .flds .empty { display: none; }
.m-frm form .flds .bro { position: relative; }
.m-frm form .flds .bro:after { content: 'Browse Files'; display: block; position: absolute; top: 16px; right: 14px; background: #f6f5f0; height: 32px; line-height: 32px; padding: 0 16px; border-radius: 16px; font-size: 13px; letter-spacing: 1px; color: #262626; text-transform: uppercase; font-weight: 400; }
.m-frm form .flds .bro.req:after { right: 48px; }
.m-frm form .flds .form-control { cursor: pointer; }
.m-frm form .flds .form-control.file { z-index: 2; opacity: 0; position: absolute; top: 0; left: 0; width: 100%; }
.m-frm form .flds .form-control.nofile { z-index: 1; }
.m-frm form button { display: block; width: 100%; }
.m-frm .bot { margin-top: 16px; }
.m-frm .bot-2 { margin-left: -24px; margin-right: -24px; }
.m-frm .bot-2 a { flex-direction: column; gap: 3px; }
.m-frm .bot-2 a span { gap: 3px; }
.m-frm .bot-2 a { padding-top: 12px; padding-bottom: 15px; }
.m-frm .frg { padding-bottom: 20px; }

.m-frm form .flds.flds-mob-sm .form-control { height: 50px; }
.m-frm form button.mob-sm { height: 50px; border-radius: 25px; }

.by-2 { display: grid; grid-template-columns: 1fr; gap: 16px; }

.login > span { top: 20px; right: 24px; }
.login > span svg { height: 20px; }
.login .l-top { position: relative; top: auto; left: auto; padding-top: 20px; }
.login .l-top img { display: none; }
.login .l-top img.mob { display: block; margin-bottom: 7px; }
.login .l-top div { font-size: 14px; font-weight: 300; }
.login .l-bot { /*position: relative; top: auto; left: auto;*/ flex-direction: column; justify-content: center; align-items: center; gap: 15px; text-align: center; padding-left: 16px; padding-right: 16px; }
.login .frm { position: relative; top: auto; left: auto; transform: none; padding-top: 0; padding-bottom: 0; margin-top: 20px; }
.login .frm .ins { width: 100%; padding: 24px 24px 0; }
.login .frm .ins h2 { font-size: 26px; }
.login .frm .ins p { font-size: 12px; margin-top: 0; margin-bottom: 20px; }

.m-note.no { transform: translateY(-34px); margin-top: 0; }

.m-block,.m-block.sm { padding-top: 60px; padding-bottom: 60px; }

.m-block.marg { margin-top: 60px; }
.m-block.neg2 { margin-top: -60px; }

/*.m-block .slider-no-c { margin-left: 0; margin-right: 0; }
.m-block .slider-no .item { width: 384px; margin-left: 0; }*/
.m-block .slider-no-c { margin-left: -24px; margin-right: -24px; }

.m-block .m-slider.m-slider-destinations .item { width: 640px; }

.m-block .m-sliders-c { padding-bottom: 4px; }
.m-block .m-slider.m-slider-center { margin-right: -24px; }
.m-block .m-slider .slick-slide { margin-right: 24px; }

.m-rects { padding: 60px 0; }
.m-rects ul { grid-gap: 30px; }

/********************* ITEMS *********************/
.item-1 .item-img div { padding: 65px 16px 16px; }
.item-1 .item-img div .ttl-3 { font-size: 24px; line-height: 30px; font-weight: 200; }
.item-1 .item-det .ttl-1 { font-size: 14px; }
.item-1 .item-det .ttl-2 { font-size: 24px; line-height: 30px; font-weight: 200; }
.item-1-old .item-det p { margin: 6px 0 0 0; }
.item-1-old .item-det p.no-ttl { margin-top: 12px; }
.item-1-old .item-det p.ln4 { overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; height: 112px; }
.item-1 .item-det div.from { margin-top: 15px; }
.item-1-old .item-det span.rm { display: flex; gap: 5px; font-size: 13px; font-weight: 400; color: #7E6F4F; text-transform: uppercase; text-align: center; align-items: center; justify-content: center; cursor: pointer; margin-top: 10px; }
.item-1-old .item-det span.rm img { height: 4px; width: auto; }
.item-1-old .item-det span.rm.down img { transform: rotate(180deg); }
ul.hnd { margin-top: 15px; }
ul.hnd li:not(:first-child) { margin-top: 15px; }
ul.icos li > div > div:last-child { font-size: 20px; }
/*.item-1 .item-btns { gap: 16px; }*/
.item-1 .item-btns .item-prcs { font-size: 16px; }
/*.item-1 .item-btns > div.item-btns-no { display: none; }*/

.item-dest .item-det { padding: 25px 24px; }
.item-dest .item-det p { max-width: 100%; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; height: 72px; }

.item-high h3 { font-size: 26px !important; line-height: 36px; }
.item-high a { margin-top: 25px; }

.item-who span { margin-bottom: 10px; }

.item-role h3 { margin: 10px 0 40px 0; font-size: 24px; line-height: 30px; min-height: 60px; }
.item-role div { font-size: 14px; line-height: 18px; color: #262626; text-transform: uppercase; margin-bottom: 40px; }
.item-role div svg { display: inline-block; vertical-align: middle; margin-right: 10px; transform: translateY(-2px); height: 20px; width: auto; }
.item-role div span { display: block; text-transform: none; font-size: 20px; line-height: 30px; font-weight: 200; margin-top: 5px; }

.item-map { padding-left: 16px; padding-right: 16px; background: #fff; border-radius: 8px; }

.item-car { max-width: 600px; }
.item-car .item-img img { height: 400px; }
.item-car .item-det { padding: 24px; }
.item-car .item-det h2 { font-size: 24px; line-height: 30px; }

.item-bnr .item-det h3 { font-size: 32px; line-height: 40px; }
/********************* ITEMS *********************/
	
/********************* HEADER *********************/
.menu-toggle { display: block; }
.hdr-main { padding-top: 10px; padding-bottom: 10px; gap: 15px; }
.hdr-main .m-btn { border-radius: 18px; padding: 0 14px; height: 36px; line-height: 34px; }
.hdr-main-l .menu { display: none; }

.hdr-srch,.box-srch { top: 96px; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
.f-top { padding-top: 60px; }
.f-top .f-slider { display: none; }
.f-top .slider-footer-mob { display: block; }
.f-top .slick-slider-controls { display: block; }

.card { width: 100%; height: 480px; }
.card:before { background: linear-gradient(180deg, rgba(38, 38, 38, 0) 0%, #262626 114.33%); }
.card .card-details-c { display: block; }
.card .card-details { display: block; padding-left: 16px; padding-right: 16px; text-align: center; }
.card .card-details h3 { margin-bottom: 0; transform: translateY(30px); transition: 0.5s; transition-delay: 300ms; }
.card .card-details p { justify-content: center; padding-top: 20px; height: 0; opacity: 0; transform: translateY(35px); transition: 0.5s; transition-delay: 300ms; }
.slick-current .card .card-details h3 { transform: translateY(0); }
.slick-current .card .card-details p { opacity: 1; transform: translateY(0); }
.card > img { height: 480px; }

.f-mid { padding-top: 60px; }

.f-bot { padding-top: 60px; }
.f-bot > div { flex-wrap: wrap; }
.f-bot > div > div:last-child { max-width: 100%; flex-basis: 100%; }
/********************* FOOTER *********************/

/********************* TABS *********************/
.tabs-c { margin-top: 30px; }
/********************* TABS *********************/

.item-slider-home { padding: 0 88px; }
.item-slider-home h2 { font-size: 28px; line-height: 40px; }
.item-slider-home p { font-size: 18px; line-height: 30px; margin-top: 25px; }
.item-slider-home .btns { margin-top: 20px; }

.loyalty .item-slider-home { height: 475px; padding: 0 15px; }
.loyalty .item-slider-home > div img { display: none; }
.loyalty .item-slider-home > div img.mob { display: block; }
.loyalty .item-slider-home p { font-size: 14px; line-height: 24px; font-weight: 300; margin-top: 10px; }
.loyalty .item-slider-home .btns { margin-top: 25px; }

.box-menu ul li a { font-size: 14px; font-weight: 400; }
.box-menu ul li a:before{ display: none; }
.box-menu ul li a svg { height: 30px; margin-bottom: 10px; }

.box-welc { margin: 60px 0; }
.box-welc > div { grid-template-columns: 1fr 400px; padding-top: 60px; padding-bottom: 60px; }
.box-welc h2 { color: #626262; margin-top: 15px; }
.box-welc > div > div:last-child a { margin-top: 25px; }

.box-stay { padding-top: 60px; padding-bottom: 60px;  }
.box-stay .slider-controls-alt { display: none; }

.box-disc { padding-top: 60px; padding-bottom: 220px; }
.box-disc .logo { display: flex; justify-content: center; }
.box-disc .logo img { height: auto; width: 800px; max-width: 100%; }
.box-disc .box { margin-top: 130px; }
.box-disc .box > div:first-child { padding: 40px; flex: 1; border-radius: 10px; }
.box-disc .box > div:last-child { display: none; }
.box-disc .box-cards img:nth-child(1) { top: -100px; left: 10px; transform: translateX(0); max-width: 150px; }
.box-disc .box-cards img:nth-child(2) { top: -85px; right: 10px; max-width: 170px; }
.box-disc .box-cards img:nth-child(3) { bottom: -80px; left: auto; right: 5px; max-width: 180px; transform: translateX(0); }
.box-disc .box-cards img:nth-child(4) { bottom: -160px; left: 0; transform: translateX(0); max-width: 200px; }
.box-disc .box h2 { font-size: 36px; }
.box-disc .box p { margin-top: 15px; color: #D1D1D1; line-height: 24px; }
.box-disc .box a { margin-top: 25px; }
.box-disc ul { display: none; }

.box-disc.extra { padding-bottom: 60px; }
.box-disc.extra .box-c { margin-top: 40px; }
.box-disc.extra .box { padding-top: 0; padding-bottom: 0; margin-top: 0; display: block; }
.box-disc.extra .box > div:last-child { display: block; margin-top: 30px; }
.box-disc.extra .box > div:last-child:before { display: none; }
.box-disc.extra .box > div:last-child > img { display: none; }
.box-disc.extra .box > div:last-child > span { position: relative; top: auto; left: auto; margin-left: 0; }
.box-disc.extra .box > div:last-child > span img { display: block; margin: auto auto; }

.box-insta { padding-top: 60px; padding-bottom: 60px; }
.box-insta .ttl { margin-bottom: 15px; }
.box-insta .ttl svg { height: 26px; }
.box-insta .ttl h3 { font-size: 24px !important; }

.box-text { padding-top: 60px; padding-bottom: 60px; }
.box-text > div { /*padding-left: 32px; padding-right: 32px;*/ }
.box-text p { font-size: 28px; line-height: 44px; max-width: 100%; }
.box-text.sm p { font-size: 24px; line-height: 30px; }

.box-text.by-2 > div { display: block; }
.box-text.by-2 span { margin-top: 15px; font-size: 16px; }

.box-text-2 { padding-top: 60px; padding-bottom: 60px; }
.box-text-2.marg { margin-top: 60px; }
.box-text-2 h2 { margin-top: 25px; }
.box-text-2 p { margin-top: 45px; max-width: 100%; font-size: 20px; line-height: 34px; }
.box-text-2 > div > span { margin-top: 30px; }

.box-info { padding: 0 0 16px; }
.box-info.mob-pad-top-40 { padding-top: 40px; }
.box-info > div { padding-left: 0; padding-right: 0; }
.box-info .slider-box-info-c { max-width: 100%; float: none; }
.box-info .slider-box-info .item img { border-radius: 0; width: 100%; height: 340px; object-fit: cover; }
.box-info-ins .m-ico { display: none; }
.box-info-ins .box-c { padding: 0 24px; }
.box-info-ins .box { max-width: 100%; padding: 25px 20px; transform: translateY(-24px); }
.box-info-ins .box > div { width: 100%; }
.box-info-ins .box > div img { margin-bottom: 15px; }
.box-info-ins .box > div h2 { font-size: 32px; line-height: 40px; }
.box-info-ins .box > div p { color: #6D6D6D; margin-top: 15px; line-height: 24px; }
.box-info-ins .box > div a { margin: 30px auto 0; }

.box-prllx > div > div { max-width: 100%; }
.box-prllx h2 { font-size: 28px !important; line-height: 40px !important; }
.box-prllx p { margin-top: 25px; }

.box-boxes { padding-top: 60px; padding-bottom: 60px; }

.box-cols,.box-cols.pad-lg { padding: 60px 0; }
.box-cols > div { padding-left: 0; padding-right: 0; }
.box-cols.dist > div > ul > li:not(:first-child) { margin-top: 45px; }

.box-cols > div > ul > li.mob-cntr { text-align: center; }
.box-cols > div > ul > li.mob-p-lft .box-col .box-col-txt p { text-align: left; }
.box-cols > div > ul > li.mob-dets-cntr .box-col .box-col-txt ul.dets { display: inline-block; vertical-align: top; }
.box-cols > div > ul > li.mob-dets-cntr .box-col .box-col-txt ul.dets li:not(:first-child) { margin-top: 8px; }
.box-cols > div > ul > li.mob-span-cntr .box-col .box-col-txt span { margin-left: auto; margin-right: auto; justify-content: center; }
.box-cols > div > ul > li.mob-a-100 .box-col .box-col-txt span { flex-direction: column; }
.box-cols > div > ul > li.mob-a-100 .box-col .box-col-txt span a { display: block; width: 100%; }

.box-col { display: block; }
.box-col .box-col-img .vd { position: relative; top: auto; left: auto; height: auto; }
.box-col .box-col-img .vd iframe { width: 100%; height: auto; margin-left: 0; aspect-ratio: 16 / 9; }
.box-col .box-col-img iframe { position: relative; top: auto; left: auto; width: 100%; height: 400px; }
.box-col .box-col-img > img { position: relative; top: auto; left: auto; height: 400px; }
.box-col .box-col-txt { padding: 24px 30px; }
.box-col .box-col-txt h3 { font-size: 20px; }
.box-col .box-col-txt span { margin-top: 20px; gap: 10px; }

.box-cols.ul-rad > div > ul { border-radius: 0; }
.box-cols.li-rad > div > ul > li { border-radius: 0; }

.box-high { padding-top: 60px; padding-bottom: 60px; }
.box-high ul { gap: 30px; margin-top: 40px; }

.box-exp { padding-top: 60px; padding-bottom: 0; }
.box-exp > div > div { max-width: 100%; }
.box-exp > div > div h2 { margin-bottom: 20px; }
.box-exp > div > div a { margin-top: 35px; }
/*.box-exp img { display: block; position: relative; bottom: auto; right: auto; margin: 10px auto 0; }*/
.box-exp img { display: block; position: relative; top: auto; right: auto; margin: 10px auto 0; }

.box-facts { padding-top: 60px; padding-bottom: 60px; }
.box-facts .ins { margin-top: 25px; display: block; }
.box-facts .ins img { border-radius: 10px 10px 0 0; min-height: auto; }
.box-facts .ins > div:last-child { border-radius: 0 0 10px 10px; padding: 24px; }

.slider-facts { position: relative; top: auto; left: auto; width: auto; height: auto; margin-top: 20px; }
.slider-facts .slick-list,.slider-facts .slick-track { height: auto; }
.slider-facts .item-facts { width: auto; height: auto; padding-bottom: 0 !important; }

.slider-facts-counter { position: relative; top: auto; left: auto; }

.slider-facts-btns { position: relative; bottom: auto; left: auto; display: block; height: 44px; width: 100%; margin-top: 20px; }
.slider-facts-btns > div { position: absolute; top: 0; }
.slider-facts-btns > div:first-child { left: 0; }
.slider-facts-btns > div:last-child { right: 0; }

.item-facts { padding: 0; display: block; }
.item-facts h3 { font-size: 20px; line-height: 27px; }
.item-facts a { margin-top: 15px; }

.box-legacy { padding-top: 60px; padding-bottom: 60px; }
.slider-legacy .item { margin-right: 30px; }

.box-awards { padding-top: 60px; padding-bottom: 60px; }
.box-awards .slider-awards-c { margin-top: 30px; margin-left: -10px; margin-right: -10px; }
.box-awards .slider-awards { padding-bottom: 40px !important; }
.box-awards .slider-awards .item { margin-left: 10px; margin-right: 10px; }

.abt-menu > div { padding-right: 0; }

.abt-list { padding-top: 60px; }
.abt-list > div > div { display: block; }
.abt-list .item-sust { margin-right: 24px; }
.abt-list .slick-track { display: flex !important; }
.abt-list .slick-slide { height: inherit !important; }

.slider-abtlist-c-2 { overflow: hidden; }
.slider-abtlist-c { margin-right: -24px; }

.box-prtnr-c { padding-bottom: 60px; }
.box-prtnr { padding-bottom: 45px; }
.box-prtnr:before,.box-prtnr:after { display: none; }
.box-prtnr h2 { padding-left: 0; }
.box-prtnr .slider { margin-top: 35px; padding-left: 0; }
.box-prtnr .slider .item { margin-right: 60px; }
.box-prtnr .slider .item img { max-height: 60px; }

.box-certs { padding-top: 60px; padding-bottom: 60px; }
.box-certs .slider-certs-c { margin-top: 20px; margin-right: 0; }
.box-certs .slider-certs { padding-bottom: 45px !important; }

/********************* BLOG *********************/
.blog-t { margin-top: 60px; }
.blog-t > div { display: block; overflow: hidden; }
.blog-t > div > div:first-child p { font-size: 20px; line-height: 34px; }
.blog-t > div > div:last-child { background: #F6F5F0; margin: 60px -24px 0; padding: 40px 24px 50px; }
.blog-t > div > div:last-child h3 { font-size: 40px; }
.blog-t > div > div:last-child .slider-blog { margin: 0 -24px; padding: 0 0 45px; background: transparent; border-radius: 0; }
.blog-t > div > div:last-child .slider-blog .item { width: 280px; padding: 24px 0 0 24px; margin: 0; }
.blog-t > div > div:last-child .item-blog.hor { display: block; }
.blog-t > div > div:last-child .item-blog.hor > div:last-child { margin-top: 15px; }
.blog-t > div > div:last-child .item-blog.hor > div:last-child h4 { font-size: 24px; line-height: 30px; font-weight: 200; }

.blog-b { margin-top: 0; padding: 50px 0 60px; background: transparent; }
.blog-b > div { display: block; }
.blog-b ul:not(.m-pag-ul) { margin-top: 30px; }
.blog-b > div > div:first-child > div { white-space: nowrap; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) { font-size: 0; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) li { display: inline-block; vertical-align: top; width: 176px; margin: 0; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) li:not(:last-child){ margin-right: 32px; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) li .item-blog.hor { display: block; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) li .item-blog.hor > div:last-child { margin-top: 10px; }
.blog-b > div > div:first-child > div ul:not(.m-pag-ul) li .item-blog.hor h4 { white-space: wrap;  }
.blog-b > div > div:last-child { margin-top: 55px; }
.blog-b > div > div:last-child ul:not(.m-pag-ul) li:not(:first-child) { margin-top: 40px; }
.blog-b .m-pag { margin-top: 40px; }

.blog-a { padding-top: 60px; padding-bottom: 60px; }
.blog-a ul li:not(:first-child) { margin-top: 40px; }
.blog-a .m-pag { margin-top: 40px; }

.blog-t-ins .back { display: none; }
.blog-t-ins .item-blog .m-ico.mob { display: flex; }
.blog-t-ins .item-blog .m-ico:not(.mob) { display: none; }
.blog-t-ins .item-blog h1 { margin-top: 25px; }
.blog-t-ins .item-blog p { display: none; }

.blog-b-ins p { max-width: 100%; }
.blog-b-ins p.blog-b-ins-m-txt { line-height: 28px; }
.blog-b-ins > div { display: block; }
.blog-b-ins > div > div:last-child { margin-top: 65px; }
.blog-b-ins > div > div:last-child ul:not(.m-pag-ul) { margin-top: 30px; }
.blog-b-ins > div > div:last-child ul:not(.m-pag-ul) li { margin-top: 0 !important; }
.blog-b-ins > div > div:last-child > div { white-space: nowrap; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) { font-size: 0; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) li { display: inline-block; vertical-align: top; width: 176px; margin: 0; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) li:not(:last-child){ margin-right: 32px; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) li .item-blog.hor { display: block; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) li .item-blog.hor > div:last-child { margin-top: 10px; }
.blog-b-ins > div > div:last-child > div ul:not(.m-pag-ul) li .item-blog.hor h4 { white-space: wrap;  }

.socs { margin-top: 55px; }

.blog-b-ins-2 { margin-top: 0; background: transparent; padding: 90px 0; }
.blog-b-ins-2 .slider-latest { margin-top: 30px; }
/********************* BLOG *********************/

.box-gift { margin-top: 30px; padding-top: 60px; padding-bottom: 60px; }
.box-gift .top { display: block; }
.box-gift .top > div p { margin-top: 30px; }
.box-gift .bot { display: block; margin-top: 40px; }
.box-gift .bot > div:first-child img { display: block; border-radius: 10px 10px 0 0; margin: auto; }
.box-gift .bot > div:last-child { display: block; border-radius: 0 0 10px 10px; }
.box-gift .bot > div > div { height: auto; }
.box-gift .bot > div > div:not(:nth-child(2)) { display: flex; justify-content: center; align-items: center; padding: 20px 0; }
.box-gift .bot > div > div:nth-child(2) { border-left: 0; border-right: 0; border-top: 1px solid #F6F5F0; border-bottom: 1px solid #F6F5F0; text-align: center; padding: 24px; }
.box-gift .bot > div span.span1 { margin-top: 0; }
.box-gift .bot > div span.span2 { margin-top: 0; }
.box-gift .bot > div > div:not(:nth-child(2)) svg { margin-right: 15px; }
.box-gift .bot > div .day { padding: 0 13px; font-size: 60px; line-height: 70px; }
.box-gift .bot > div h3 { text-align: left; }

.box-beach { padding-top: 60px; margin-bottom: -155px; }
.box-beach > div > div { display: block; }
.box-beach > div > div > div p { margin-top: 20px; }
.box-beach > div > div > div:last-child { margin-top: 30px; }

.box-well { margin-top: 60px; }
.box-well > div:first-child > div { min-height: 600px; }
.box-well ul.btns { display: block; margin-left: auto; margin-right: auto; }
.box-well ul.btns li:not(:first-child) { margin-top: 15px; }

.box-loy-1 { padding-top: 60px; padding-bottom: 120px; }
.box-loy-1 img { margin-bottom: 25px; min-height: 312px; object-fit: cover; }
.box-loy-1 > div > div { display: block; }
.box-loy-1 p { font-size: 20px; line-height: 34px; margin: 25px 0 30px; }

.box-loy-2 { padding-top: 60px; padding-bottom: 60px; }
.box-loy-2 > div > h2 { line-height: 50px !important; }
.box-loy-2 > div > div { grid-template-columns: repeat(2,1fr); grid-gap: 40px 30px; }
.box-loy-2 > div > div span { width: 50px; height: 50px; }
.box-loy-2 > div > div span svg { height: 24px; }
.box-loy-2 > div > div h3 { margin-top: 15px; }

.box-loy-3 { padding-top: 100px; padding-bottom: 80px; }
.box-loy-3 > div > img { display: none; }
.box-loy-3 > div > img.mob { display: block; margin: auto; }
.box-loy-3 > div > .top { display: block; padding-left: 32px; padding-right: 32px; padding-bottom: 0; margin-top: 60px; border-radius: 10px 10px 0 0; }
.box-loy-3 > div > .top h2 { font-size: 32px; margin-top: 10px; } 
.box-loy-3 > div > .top p { margin-top: 15px; margin-bottom: 0; max-width: 100%; } 
.box-loy-3 > div > .top a { display: none; } 
.box-loy-3 > div > .top ul { margin-top: 30px; grid-gap: 22px 30px; } 
.box-loy-3 > div > .top ul li { font-size: 14px; line-height: 18px; } 
.box-loy-3 > div > .top ul li span { width: 48px; height: 48px; margin-bottom: 8px; } 
.box-loy-3 > div > .top ul li span svg { height: 20px; } 
.box-loy-3 > div > .crds { background: #7e6f50; grid-template-columns: repeat(2,1fr); grid-gap: 16px; padding: 60px 16px 40px; margin-top: 0; } 
.box-loy-3 > div > .crds .det h4 { font-size: 20px; line-height: 30px; font-weight: 200; }

.box-loy-4 img { display: block; background-size: cover; width: 100%; height: 546px; }
.box-loy-4 > div { position: relative; top: auto; left: auto; height: auto; display: block; background: #000; padding: 40px 32px; }
.box-loy-4 > div h2 { font-size: 42px !important; }
.box-loy-4 > div p { max-width: 100%; }

.box-loy-5 { padding-top: 60px; padding-bottom: 60px; }
.box-loy-5 > div { display: block; }
.box-loy-5 p { font-size: 20px; line-height: 34px; margin: 25px 0 30px; }
.box-loy-5 .box-srch { margin-top: 30px; }

.car-who { padding-top: 60px; padding-bottom: 60px; }
.car-who h2 { font-size: 42px !important; line-height: 50px !important; }
.car-who .slider-who { margin-top: 25px; }
.car-who .slider-who .item { max-width: 650px; }

.car-rol { padding-top: 60px; padding-bottom: 60px; }
.car-rol h2 { font-size: 42px !important; line-height: 50px !important; }
.car-rol .slider-rol { display: block; margin-top: 30px; }
.car-rol .slider-rol .item { margin-right: 16px; width: 280px; }

.car-ins .box-text-2 h1 { margin-top: 25px; }
.car-ins .box-text-2 .ins { max-width: 100%; }
.car-ins .box-text-2 .ins p { font-size: 16px; line-height: 28px; }

.back { margin-top: 15px; }

.car-ins .frm { margin-top: 60px; padding-top: 60px; padding-bottom: 60px; }
.car-ins .frm .m-frm { max-width: 100%; }
.car-ins .frm h2 { font-size: 42px; line-height: 50px; }
.car-ins .frm h3 { margin-top: 30px; }

.cont { margin-bottom: 0; }
.cont > div { display: block; padding: 0; }
.cont > div > div { padding-left: 24px; padding-right: 24px; }
.cont > div > div:first-child { padding-top: 60px; border-radius: 0; }
.cont > div > div:last-child { border-radius: 0; }
.cont h2 { display: none; }
.cont > div > div > img { margin-top: 0; height: 35px; }
.cont > div > div > ul { margin-top: 35px; }
.cont > div > div > ul li:not(:last-child) { margin-bottom: 10px; }
.cont > div > div > ul li:first-child { margin-bottom: 20px; }
.cont > div > div > ul li a { font-size: 16px; line-height: 24px; }
.cont > div > div > ul li:first-child a { font-size: 20px; line-height: 30px; }
.cont > div > div > ul li a span { transform: translateY(3px); }

.eve-frm { padding-top: 60px; padding-bottom: 60px; text-align: center; }
.eve-frm > div { display: block; }
.eve-frm > div > div { width: 100%; }
.eve-frm h2 { margin-bottom: 40px; font-size: 40px !important; line-height: 50px !important; }
.eve-frm img { display: none; }
.eve-frm img.mob { display: block; }
.eve-frm > div > div > p { font-size: 16px; line-height: 28px; font-weight: 300; }
.eve-frm .m-frm form .flds.pad { margin-top: 40px; }
.eve-frm .m-frm form .rds { flex-direction: column; gap: 10px; text-align: left; }

.box-pins .box-pins-map { height: 700px; }
.box-pins .box-pins-mn { position: absolute; top: auto; right: auto; bottom: 16px; left: 0; padding: 0; width: 100%; height: auto; }
.box-pins .box-pins-mn ul { background: transparent; display: flex; gap: 0; border-radius: 0; white-space: nowrap; overflow: visible; overflow-y: scroll; -ms-overflow-style: none; scrollbar-width: none; z-index: 100; }
.box-pins .box-pins-mn ul li { padding-left: 16px; }
.box-pins .box-pins-mn ul li:last-child { padding-right: 16px; }
.box-pins .box-pins-mn ul li:not(:last-child) { border-bottom: 0; }

.slider-news-c { display: none; }
.slider-news-c-2 { display: block; margin-top: 55px; }
.slider-news-c-2 .item { width: 280px; margin-right: 16px; }

.box-news { padding-top: 60px; padding-bottom: 60px; }
.box-news .item-blog.lg p { display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; height: 96px; }

/********************* MEMBERS *********************/
.mem { grid-gap: 0 30px; padding: 16px; }
.mem .mem-mn { padding-top: 30px; padding-left: 0; }
.mem .mem-cnt { padding: 40px; }
.mem .mem-cnt .mem-det > div { max-width: 100%; }
.mem .mem-cnt .mem-det h2 { margin-top: 50px; }
.mem ul.mn { margin-top: 40px; }
/********************* MEMBERS *********************/

/********************* GIFT CARD *********************/
.gift-card { padding-top: 60px; padding-bottom: 60px; }
/********************* GIFT CARD *********************/

.hm-gha-hdr { height: 475px; padding: 0 15px; }
.hm-gha-hdr h2 { font-size: 28px; line-height: 40px; }
.hm-gha-hdr > div img { display: none; }
.hm-gha-hdr > div img.mob { display: block; }
.hm-gha-hdr p { font-size: 14px; line-height: 24px; font-weight: 300; margin-top: 10px; }
.hm-gha-hdr .btns { margin-top: 25px; }

.hm-gha-main .m-frm form .flds .chk.chk-top { margin: 10px 0; }

.hm-error-404 h2 { font-size: 40px; padding: 140px 0; }
.hm-error-404 h2:before { font-size: 200px; }
}

@media only screen and (max-width: 767px) {
.main-content-ins,.main-content-ins-2 { padding-left: 16px; padding-right: 16px; }

.m-marg { margin-top: 40px; margin-bottom: 40px; }

/*** Main Buttons ***/
.m-btn { white-space: wrap; }
/*** Main Buttons ***/

/*** Main Bar ***/
.m-bar { display: block; }
.m-bar > div:first-child h2 { white-space: wrap; }
.m-bar > div:last-child { justify-content: flex-start; margin-top: 15px; flex-wrap: wrap; }
.m-bar > div.empty { display: none; }

.m-bar.gold > div:first-child p { color: #D2CDB6; }
/*** Main Bar ***/

/*** Main Tabs ***/
.tabs-c-2 { margin-right: -16px; }
.tabs-c { border-top-right-radius: 0; border-bottom-right-radius: 0; min-width: 100%; }
/*** Main Tabs ***/

.m-block,.m-block.sm { padding-top: 40px; padding-bottom: 40px; }
.m-block .m-slider { margin-left: 16px; }
.m-block .m-slider .item,.m-block .m-slider.sm .item { width: 280px; }
.m-block .m-slider .slick-slide { margin-right: 16px; }

.m-block .slider-no .item { width: 280px; }

.m-block.marg { margin-top: 40px; }

.m-block.neg2 { margin-top: -40px; }

.m-block .m-slider.m-slider-services .slick-slide { margin-right: 16px; }
.m-block .m-slider.m-slider-services .item { width: 280px; transform: scale(1); }
.m-block .m-slider.m-slider-services .item .item-serv:before { display: none; }
.m-block .m-slider.m-slider-services .item .item-serv .item-det a { transform: translateY(0); }

.m-block .m-slider.m-slider-events .item { width: 234px; }
.m-block .m-slider.m-slider-destinations .item { width: 280px; }
.m-block .m-slider.m-slider-destinations .slick-slide { margin-right: 16px; }

.m-block .slider-no-c { margin-left: -16px; margin-right: -16px; }

.m-car-c.ins { margin-top: 0; padding-bottom: 40px; }
.m-car-c.bot { padding-bottom: 40px; }
.m-car-c.neg { margin-top: 0; padding-bottom: 40px; }
.m-car { padding-left: 0; }
.m-car .item { margin-right: 16px; }

.m-rects { padding-top: 40px; padding-bottom: 40px; }
.m-rects ul { margin-top: 30px; grid-template-columns: repeat(2,1fr); grid-gap: 16px; }

/*** Main Popup ***/
.m-pop > div span { display: none; }
.m-pop .m-pop-box { display: block; }
/*.m-pop .m-pop-box > div:first-child { display: none; }*/
.m-pop .m-pop-box > div:first-child img { position: relative; width: auto; height: auto; object-fit: unset; }
.m-pop .m-pop-box > div:last-child { padding: 30px; }
.m-pop .m-pop-box > div:last-child h3 { font-size: 24px; line-height: 30px; }
.m-pop .m-pop-box > div:last-child h2 { font-size: 40px; line-height: 50px; }
.m-pop .m-pop-box > div:last-child a { margin-top: 30px; }

.m-pop .mfp-close { background: #fff !important; opacity: 1; border-radius: 0 0 0 20px; }
/*** Main Popup ***/

.login .l-bot { /*position: relative; top: auto; left: auto; margin-top: 24px;*/ }
.login .l-bot-height { height: 100px; }

/********************* ITEMS *********************/
.item-1 .item-det p { /*display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;*/ }
.item-1 .item-btns > div { display: flex; flex-direction: column; width: 100%; }
.item-1 .item-btns > div a { width: 100%; justify-content: center; text-align: center; }

.item-dest .item-det { padding-left: 16px; padding-right: 16px; }
.item-dest .item-det h4 { top: 20px; }
.item-dest .item-det p { /*display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;*/ }

.item-awards p { color: #E8E6D9; }
.item-awards h3 { text-transform: none; }

.item-cert { max-width: 180px; }

.item-car { width: 280px; }
.item-car .item-img img { height: 300px; }
.item-car .item-det { padding: 16px; flex-direction: column; gap: 16px; justify-content: flex-end; align-items: flex-start; }

.item-rect { padding: 16px; }

.item-bnr .item-det > div { padding-bottom: 30px; }
.item-bnr .item-det > div > div { max-width: 100%; }
/********************* ITEMS *********************/

/********************* HEADER *********************/
.hdr-top-l a span { display: none; }
.hdr-main-r a svg { height: 16px; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
.f-top { padding-top: 40px; }
.f-top .slider-footer-mob .item { max-width: 280px; }

.f-mid { padding-top: 40px; }
.f-mid > div { display: block; }
.f-mid > div > div:first-child { justify-content: center; line-height: normal; flex-direction: column; gap: 25px; text-align: center; }
.f-mid > div > div:last-child { flex-direction: column; align-items: center; justify-content: center; margin-top: 40px; }
.f-mid > div > div:last-child a { gap: 20px; }

.f-bot { padding-top: 40px; }
.f-bot > div { gap: 25px 0; }
.f-bot > div > div { flex-basis: 100%; }
.f-bot > div > div:nth-child(1),
.f-bot > div > div:nth-child(2) { text-align: center; }
.f-bot ul.mn { display: block; padding-top: 0; }
.f-bot ul.mn li { margin-top: 25px; }
.f-bot ul.soc { gap: 15px; justify-content: center; }

.f-logos { padding-top: 19px; padding-bottom: 19px; }

.f-copy { padding-top: 20px; padding-bottom: 20px; }
.f-copy > div { display: block; text-align: center; }
.f-copy > div > div:last-child { margin-top: 18px; gap: 0 25px; justify-content: center; flex-wrap: wrap; }
/********************* FOOTER *********************/

.hp-top .vd-yt.desk,
.hp-top .vd-file.desk { display: none; }
.hp-top .vd-yt.mob,
.hp-top .vd-file.mob { display: block; }

.box-menu { white-space: nowrap; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }
.box-menu > div { padding-left: 0; padding-right: 0; }
.box-menu ul { }
.box-menu ul li a { min-width: 108px; padding: 0 16px; }

.item-slider-home { padding: 0 16px; }
.item-slider-home > img { display: none; }
.item-slider-home > img.mob2,
.item-slider-home > img.only-dsk { display: block; }

.slider-home.htl .item-slider-home { height: 475px; }

.box-welc { margin: 0; }
.box-welc:before { width: 100%; }
.box-welc > div { display: block; padding-top: 40px; padding-bottom: 40px; }
.box-welc > div > div:last-child { margin-top: 40px; }

.box-stay { padding-top: 40px; padding-bottom: 40px;  }
.slider-stay { padding-top: 30px; }
.slider-stay-item > div { padding: 0 24px 24px; }

.box-disc { padding-top: 40px; padding-bottom: 200px; }

.box-disc.extra { padding-bottom: 40px; }
.box-disc.extra .box-c { margin-top: 30px; }

.box-insta { padding-top: 40px; padding-bottom: 40px; }

.box-text { padding-top: 40px; padding-bottom: 40px; }

.box-text-2 { padding-top: 40px; padding-bottom: 40px; }
.box-text-2.bg { background: #fff; padding-bottom: 0; }
.box-text-2.marg { margin-top: 40px; }

.box-prllx > div { min-height: 500px; }

.box-high { padding-top: 40px; padding-bottom: 40px; }
.box-high ul { flex-wrap: wrap; gap: 40px 0; }
.box-high ul li { flex-basis: 100%; }

.box-exp { padding-top: 40px; }

.abt-menu ul { white-space: nowrap; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }

.box-legacy { padding-top: 40px; padding-bottom: 40px; }
.slider-legacy-c { padding-left: 16px; }
.slider-legacy:before,
.slider-legacy:after { display: none; }
.slider-legacy .item { margin-right: 16px; }

.box-awards { padding-top: 40px; padding-bottom: 40px; }
.box-awards .slider-awards-c { margin-top: 15px; margin-left: 0; margin-right: 0; }
.box-awards .slider-awards .item { margin-left: 0; margin-right: 16px; width: 180px; text-align: center; }
.box-awards .slider-awards .item img { margin-left: auto; margin-right: auto; }

.abt-list { padding-top: 40px; }
/*.abt-list > div > div { flex-wrap: nowrap; gap: 30px; justify-content: flex-start; overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none; }
.abt-list > div > div > div { min-width: 280px; max-width: 280px; }*/

.box-certs { padding-top: 40px; }
.box-certs .slider-certs-c { margin-left: 0; margin-right: 0; }
.box-certs .slider-certs .item-cert { margin-left: 0; margin-right: 35px; }

.box-boxes { padding-top: 40px; padding-bottom: 40px; }

.box-cols,.box-cols.pad-lg { padding: 40px 0; }
.box-col .box-col-img > span.top { top: 30px; }
.box-col .box-col-img > span.bot { bottom: 30px; }
.box-col .box-col-img > span.lft { left: 30px; }
.box-col .box-col-img > span.rgt { right: 30px; }
.box-col .box-col-img > span > img { max-width: 160px; max-height: 120px; }
.box-col .box-col-txt { padding-left: 16px; padding-right: 16px; }

.box-beach { padding-top: 40px; }

/********************* BLOG *********************/
.blog-t { margin-top: 40px; }
.blog-t > div > div:last-child { margin-top: 40px; }
.blog-t > div > div:last-child .slider-blog { margin: 0 -16px; }

.blog-b { padding-bottom: 40px; }
.blog-b > div > div:last-child ul:not(.m-pag-ul) li .item-blog.hor.lg { display: block; }
.blog-b > div > div:last-child ul:not(.m-pag-ul) li .item-blog.hor.lg > div { margin-top: 25px; }
.blog-b > div > div:last-child ul:not(.m-pag-ul) li .item-blog.hor.lg > div h4 { margin-bottom: 10px; }
.blog-b > div > div:last-child ul:not(.m-pag-ul) li .item-blog.hor.lg > div .dt { position: relative; left: auto; bottom: auto; margin-top: 20px; }

.blog-a { padding-top: 40px; padding-bottom: 40px; }
.blog-a ul li .item-blog.hor.lg { display: block; }
.blog-a ul li .item-blog.hor.lg > div { margin-top: 25px; }
.blog-a ul li .item-blog.hor.lg > div h4 { margin-bottom: 10px; }
.blog-a ul li .item-blog.hor.lg > div .dt { position: relative; left: auto; bottom: auto; margin-top: 20px; }

.blog-b-ins-2 { padding-bottom: 50px; }
.blog-b-ins-2 .slider-latest-c { margin-left: 0; margin-right: 0; }
.blog-b-ins-2 .slider-latest .item { margin: 0; }
.blog-b-ins-2 .slider-latest > div:not(:first-child) { margin-top: 40px; }
.blog-b-ins-2 .slick-slider-controls { display: none; }
.blog-b-ins-2 .m-pag { display: block; }
/********************* BLOG *********************/

/********************* DINING *********************/
.box-gift { padding-top: 40px; padding-bottom: 40px; }
.box-gift.vert .bot > div:last-child { padding-top: 40px; padding-bottom: 40px; }
.box-gift.vert .bot > div > div:nth-child(2) { max-width: 100%; }
.box-gift-under .dsk { display: none; }
.box-gift-under .mob { display: block; }
/********************* DINING *********************/

.box-loy-1 { padding-top: 40px; }

.box-loy-2 { padding-top: 40px; padding-bottom: 40px; }
.box-loy-2 > div > div { display: block; }
.box-loy-2 > div > div > div:not(:first-child) { margin-top: 50px; }

.box-loy-3 > div > .crds { display: block; } 
.box-loy-3 > div > .crds > div:not(:first-child) { margin-top: 16px; }
.box-loy-3 > div > .crds .img img { object-fit: cover; height: 92px; width: 100%; } 

.box-loy-4 img { height: 400px; }
.box-loy-4 > div .btns { display: block; margin-top: 25px; }
.box-loy-4 > div .btns a { display: block; width: 100%; text-align: center; }
.box-loy-4 > div .btns span { text-align: center; margin: 5px 0; }

.box-loy-5 { padding-top: 40px; padding-bottom: 40px; }

.car-who { padding-top: 40px; padding-bottom: 40px; }
.car-who .slider-who > div:not(:first-child) { margin-top: 25px; }

.car-rol { padding-top: 40px; padding-bottom: 40px; }

.car-ins .frm { margin-top: 40px; padding-top: 40px; padding-bottom: 40px; }

.cont > div > div { padding-left: 16px; padding-right: 16px; }
.cont > div > div:first-child { padding-top: 40px; }

.eve-frm { padding-top: 40px; padding-bottom: 40px; }

.slider-news-c-2 { margin-top: 40px; }

.box-news { padding-top: 40px; padding-bottom: 40px; }

/********************* MEMBERS *********************/
.mem { display: block; padding-top: 24px; }
.mem .mem-mn { padding-top: 0; }
.mem .mem-mn img {display: block; margin: auto auto; }
.mem .mem-cnt { padding: 16px; margin-top: 24px; }
.mem .mem-cnt .mem-det { margin-top: 40px; }
.mem .mem-cnt .mem-det h1,
.mem .mem-cnt .mem-det h2 { font-size: 24px; line-height: 30px; }
.mem .mem-cnt .mem-det h1 { margin-bottom: 20px; }
.mem .mem-cnt .mem-det h2 { margin-top: 70px; margin-bottom: 20px; }
.mem .mem-cnt .mem-det p:not(.sm) { margin-top: -10px; }
.mem .mem-cnt .mem-det p.sm { margin-top: 20px; }

.mem ul.mn { margin-top: 24px; }
.mem ul.mn li:not(:first-child) { margin-top: 15px; }

.mem ul.det li { padding-bottom: 15px; }
.mem ul.det li:not(:first-child) { margin-top: 10px; }

.mem ul.frm { transform: translateY(-15px); }
.mem ul.frm li { padding: 15px 0; }
.mem ul.frm li input { font-size: 16px; }.mem2 ul.frm li div.open { display: block; }
.mem button { margin-top: 25px !important; }
/********************* MEMBERS *********************/

/********************* GIFT CARD *********************/
.gift-card { padding-top: 40px; padding-bottom: 40px; }
.gift-card .sel-0 span { margin-top: 15px; }
.gift-card .sel-0 ul { display: block; }
.gift-card .sel-0 ul li:not(:first-child) { margin-top: 16px; }
.gift-card .sel-0 ul li a { font-size: 20px; line-height: 26px; padding-top: 30px; padding-bottom: 30px; min-height: auto; }
.gift-card .sel-box { padding: 20px 16px; margin-top: 30px; }
.gift-card .sel-box .sel-btns { gap: 16px; padding-bottom: 20px; }
.gift-card .sel-box .sel-sels { padding: 20px 0; }
.gift-card .sel-box .sel-sels ul.ul-1 { grid-template-columns: repeat(2,1fr); grid-gap: 16px; margin-top: 20px; }
.gift-card .sel-box .sel-sels ul.ul-1 li a { padding: 30px 30px 50px; min-height: auto; font-size: 30px; line-height: normal; }

.gift-card .sel-box .sel-sels ul.ul-2 { grid-template-columns: 1fr; grid-gap: 16px; margin-top: 20px; }
.gift-card .sel-box .sel-sels ul.ul-2 li a { max-width: 308px; margin: auto auto; }

.gift-card .sel-box .sel-sels ul.ul-3 { margin-top: 20px; }

.gift-card .sel-box .sel-sels .sel-self { padding-top: 20px; }

.gift-card .m-frm form .flds.pad { padding-top: 20px; margin-top: 16px; }

.gift-card .sel-box .sel-btn { gap: 16px; padding-top: 20px; }
.gift-card .sel-box .sel-btn > div { flex-direction: column; }
/********************* GIFT CARD *********************/

.hm-gha-srch .gha-search-results__top .gha-search-results__sorting { position: relative; left: auto; top: auto; transform: none; margin: 10px 0 15px; display: flex; justify-content: center; }
.hm-gha-srch .gha-search-results__hotel-image { border-radius: 8px 0 0 0; }
}

@media only screen and (max-width: 600px) {
.hm-gha-srch .gha-search-results__hotel-image { border-radius: 8px 8px 0 0; }
}

@media only screen and (max-width: 480px) {
/********************* GIFT CARD *********************/
.gift-card .sel-box .sel-btns { flex-direction: column; }
.gift-card .sel-box .sel-btns > div { justify-content: center !important; }
.gift-card .sel-box .sel-btn { flex-direction: column; }
/********************* GIFT CARD *********************/
}

@media only screen and (max-width: 479px) {
/********************* HEADER *********************/
.hdr-top-r > div > a span { display: none; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
.f-mid > div > div:first-child { display: block; text-align: center; }
.f-mid > div > div:first-child span { margin-top: 15px; }
/********************* FOOTER *********************/

.m-rects ul { display: block; }
.m-rects ul li:not(:first-child) { margin-top: 16px; }

.box-beach > div > div > div .btns { flex-wrap: wrap; }
.box-beach > div > div > div .btns a { display: block; width: 100%; }

.hm-error-404 h2 { font-size: 24px; padding: 100px 0; }
.hm-error-404 h2:before { font-size: 150px; }
}

@media only screen and (max-height: 760px) {
.box-srch { bottom: 136px; }
.box-menu ul li a { height: 120px; }
}